// 蓝牙响应处理模块
// 杭州秒寻科技有限公司
// 周涛
// 2024-5-3

#ifndef __WIFI_BLE_RESP_H__
#define __WIFI_BLE_RESP_H__

#include "sysdef.h"

// 外部使用接口
void ble_resp_ok(uint8 *pbyData);
void ble_resp_err(uint8 *pbyData);

// 内部使用接口
void ble_resp_parse_str(const char *pbyInputChar, uint8 byStartIndex, uint8 byLength, char *pbyOutChar);
void ble_resp_parse_str_by_split_flag(char *pbyInputChar, uint8 byLen, uint8 bySplitFlag, uint8 bySplitFlagNum, uint8 byOutLen, char *pbyOutChar);
#endif
